## ocaml-dssi 0.1.0

=== debian/changelog ===
ocaml-dssi (0.1.0-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 12:05:21 +0000

ocaml-dssi (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #635547)

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 26 Jul 2011 15:35:31 -0500
