=== debian/control ===
Source: ocaml-dssi
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               dssi-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config, libladspa-ocaml-dev (>= 0.1.3),
               libasound2-dev
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-dssi.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-dssi.git

Package: libdssi-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to DSSI plugins -- runtime files
 This package provides an interface to the DSSI plugins for
 OCaml programmers.
 .
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 This package contains only the shared runtime stub libraries.

Package: libdssi-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, dssi-dev,
         libdssi-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to DSSI plugins -- developpement files
 This package provides an interface to DSSI plugins for
 OCaml programmers.
 .
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-dssi.
