## ocaml-dssi 0.1.1

=== debian/changelog ===
ocaml-dssi (0.1.1-2build2) xenial; urgency=medium

  * No-change rebuild against new ocaml ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 04 Nov 2015 12:55:34 +0000

ocaml-dssi (0.1.1-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:28 +0000

ocaml-dssi (0.1.1-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 18:52:53 -0500

ocaml-dssi (0.1.1-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental. 
  * Bumped standards version to 3.9.4.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 21:49:14 -0500
