=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends:
+ debhelper-compat (= 13),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
-               dssi-dev, ocaml-findlib (>= 1.2.4), 
-               pkg-config, libladspa-ocaml-dev (>= 0.1.3),
-               libasound2-dev
-Standards-Version: 3.9.2
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-dssi.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-dssi.git
+ dh-ocaml,
+ dssi-dev,
+ ocaml-findlib,
+ pkg-config,
+ libladspa-ocaml-dev (>= 0.1.3),
+ libasound2-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-dssi
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dssi.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-dssi
 
 Package: libdssi-ocaml
 Architecture: any
