=== debian/watch ===
version=3
https://github.com/savonet/ocaml-dssi/releases .*ocaml-dssi-([0-9.]+)\.tar\.gz
