## ocaml-dssi 0.1.3

=== debian/changelog ===
ocaml-dssi (0.1.3-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:46 +0100

ocaml-dssi (0.1.3-2) unstable; urgency=medium

  * Team upload
  * Remove enable_if directive (Closes: #1000505)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Nov 2021 13:50:16 +0100

ocaml-dssi (0.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Nov 2021 16:07:03 +0100
