=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  ocaml-nox,
  dh-ocaml,
  dssi-dev,
- ocaml-findlib,
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config,
  libladspa-ocaml-dev (>= 0.1.3),
  libasound2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-dssi
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dssi.git
