## ocaml-dssi 0.1.5

=== debian/changelog ===
ocaml-dssi (0.1.5-4) unstable; urgency=medium

  * Team upload
  * Update debian/watch
  * Bump Standards-Version to 4.7.2
  * Remove dh-buildinfo from Build-Depends
  * Build-depend on pkgconf instead of pkg-config

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 01:19:03 +0200

ocaml-dssi (0.1.5-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:40:14 +0200

ocaml-dssi (0.1.5-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune (Closes: #1041033)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 11:58:19 +0200

ocaml-dssi (0.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Mar 2022 12:38:45 +0100
