=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml,
+ ocaml,
+ dh-ocaml (>= 1.2),
  dssi-dev,
  ocaml-dune,
  libdune-ocaml-dev,
- pkg-config,
- libladspa-ocaml-dev (>= 0.1.3),
+ pkgconf,
+ libladspa-ocaml-dev,
  libasound2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-dssi
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dssi.git
